
.. _option_multifile:

--multifile=MULTIFILESTYLE
**************************

This options determines how the POT/PO files are spli from the source files.
In many cases you have source files that generate either too many small files
or one large files which you would rather see split up into smaller files.

.. _option_multifile#single:

single
======

Output individual files.

.. _option_multifile#toplevel:

toplevel
========

Split the source files at the top level.  Ie you see a number of top level
files.

.. _option_multifile#onefiles:

onefiles
========

One large file instead of many smaller files.
